services:
  dashboard:
    image: gitlab-registry.cern.ch/atlas-itk-pixel-systemtest/itk-demo-sw/itk-demo-dashboard/ui:latest
    container_name: dashboard
    restart: unless-stopped
    volumes:
      - ${DOCKER_DIR}/extraFiles:/usr/src/app/public/extraFiles
    ports:
      - 80:80
    environment:
      - SR_URL=http://${HOST}:5111/api
      - CONFIGDB_URL_KEY=demi/${STACK}/itk-demo-configdb/api/url
      - RUNKEY=latest

networks:
  default:
    name: deminet
    external: true

volumes:
  sqlite: